const childrenRouters = [
  /* 牧场概况 */
  {
    path: '/',
    name: 'Home',
    component: () => import('../views/pastureData/Home.vue'),
    meta: {
      title: '牧场概况',
    }
  },
  {
    path: '/hand',
    name: 'band',
    component: () => import('../views/pastureData/hand.vue'),
    meta: {
      title: '存栏走势'
    }
  },
  {
    path: '/dayData',
    name: 'dayData',
    component: () => import('../views/pastureData/dayData.vue'),
    meta: {
      title: '每日数据'
    }
  },
  {
    path: '/dataDetail',
    name: 'dataDetail',
    component: () => import('../views/pastureData/dataDetail.vue'),
    meta: {
      title: '数据详情'
    }
  },
  {
    path: '/collectData',
    name: 'collectData',
    component: () => import('../views/collectData/collectData.vue'),
    meta: {
      title: '汇总数据'
    }
  },
  {
    path: '/deviceAdmin',
    name: 'deviceAdmin',
    component: () => import('../views/deviceAdmin/deviceAdmin.vue'),
    meta: {
      title: '设备管理'
    }
  }
]

export default childrenRouters;
